Subject: Re: [lojban] Epictetus, Discourses 1.1

From: [email-masked]
Date: Sat, 8 Sep 2001 16:22:43 EDT

In a message dated 9/7/2001 8:19:32 PM Central Daylight Time, 
[email-masked] writes:

> And no, I don't speak that dialect of English, which seems to have become 
> commonplace in the US in the last decade or so. It drives me batty to read 
> sentences like that that seem to make universal claims, but don't really do 
> so.
> 
Not peculiar to English, alas. Logic texts from the 13th century warn that 
one muct becareful whether (in effect) "all S is not P" is E or O (i.e., "No 
S is P" or "Some S is not P"). And this persists in the tradition down to 
the present day.